﻿.BookingList
{
	padding-bottom: 15px;
}
.BookingList, .BookingList td
{
	font-size: 12px;
	color: #000000;
}
.BookingList .mblHeader
{
	width: 740px;
	height: 32px;
	text-indent: 31px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
	line-height: 32px;
	background: #666666 url( "/images/ListBookings/mblHeader.png" ) no-repeat;
}
.BookingList .mblHeaderHistorical
{
	width: 740px;
	height: 32px;
	text-indent: 35px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
	line-height: 32px;
	background: #666666 url( "/images/ListBookings/mblHeader_other.png" ) no-repeat;
}
.BookingList .mblBody
{
	display: table;
	width: 730px;
	padding: 5px;
	background: #deded5 url( "/images/ListBookings/mblBody.png" ) repeat-y;
	border-bottom: solid 1px #c4c4bc;
}

.BookingList .mblBody .listItemTop
{
	height: 2px;
	overflow: hidden;
	background: #deded5 url( "/images/ListBookings/mblListItemTop.png" ) no-repeat;
}

.BookingList .mblBody .listItemBody
{
	background-color: #FFFFFF;
	padding: 5px;
	border-left: solid 1px #c6c6bb;
	border-right: solid 1px #c6c6bb;
}

.BookingList .mblBody .listItemBottom
{
	height: 2px;
	overflow: hidden;
	background: #deded5 url( "/images/ListBookings/mblListItemBottom.png" ) no-repeat;
	margin-bottom: 2px;
}

.BookingList .date
{
	display: block;
	float: left;
	text-indent: 4px;
	font-weight: bold;
	text-transform: capitalize;
}

.BookingList .bookingReference
{
	display: block;
	float: left;
	padding: 0 4px;
	background-color: #ffe3a2;
}
.BookingList .bookingReference .pnr
{
	text-transform: lowercase;
	font-weight: bold;
	color: #e75113;
}

.BookingList .viewChange
{
	float:right;
	padding-right:5px;
}

.BookingList .Receipt
{
	float:left;
	padding-left:5px;
}
/* TP TPC bookings style */

.clear{clear:both;margin:0px;padding:0px;}
    .BoldText{font-weight:bold;}
    .spacer{width:100%; min-height:30px; clear:both; margin:0px; padding:0px;}
    .divider{color:#6a6a5a;border: 0px; border-bottom: #dfdcdc 1px solid; }
    div.pageContent{width:745px;}
    div.pageContent div.ListBookingsContainer{margin:0px; padding:0px; text-align:left;float:left; font-size:12px;color:#000; font-family:Arial, Helvetica, sans-serif; width:765px;}
    div.pageContent div.rightBanner{width:170px; border:1px solid #00FF00; float:right; background-color:Orange; min-height:700px;}
    div.ListBookingsContainer div.heading{position:relative;margin: 20px 0px 15px 0px; width:80%;}
        div.heading h1{font-weight:bold; font-size:28px; white-space:nowrap; margin-left:9px;}
    
    div.ListBookingsContainer div.notifications{margin: 0px 0px 15px 5px; width:738px;}
        div.notifications .message{padding:5px;font-weight:normal;}
        div.notifications .error{color:#fff;background-color:#fbe4db;border:2px solid #e75113;color:#000;}
        
    div.ListBookingsContainer div.content{position:relative; padding:0px; zoom:1; background-color:#fff;}
        div.content div.whiteFrame{background-image:url("/images/ListBookings/bg_CenterWhite.png");background-position:top;background-repeat:repeat-y;width:743px;margin-left:0;}
            div.content div.whiteFrame div.receipt{background-image:url("/images/ListBookings/bg_Receipt.png");background-position:top;background-repeat:no-repeat;width:743px;height:34px;line-height:34px;color:#000;}
            div.content div.whiteFrame .info{margin-left:9px; float:left;}
            div.content div.whiteFrame .info .title{font-size:15px; font-weight:bold; margin-right:10px;}
            div.content div.whiteFrame .info .text{}
            div.content div.whiteFrame .info .orgNumber{color:#a0a094;}
            div.content div.whiteFrame .tools{float:right;margin-right:10px; color:#009;}
            div.content div.whiteFrame .tools .mailer, div.content div.whiteFrame .tools .printer{cursor:pointer; margin:0px 0px 0px 10px; text-decoration:none; display: inline;}
            div.content div.whiteFrame .tools .mailer:hover, div.content div.whiteFrame .tools .printer:hover{color:#E42217; text-decoration:underline;}
        
            div.content div.whiteFrame div.bookingContent{width:743px;}
            div.content div.whiteFrame div.bookingContent div.top{background-image:url("/images/ListBookings/bg_Top.png");background-position:top;background-repeat:no-repeat;height:6px;margin-bottom:0;}
            div.content div.whiteFrame div.bookingContent div.center{margin:0;border-bottom:1px solid #dedad1;background-image:url("/images/ListBookings/bg_Center.png");background-position: left top;background-repeat:repeat-y;padding-top:10px;}
            div.content div.whiteFrame div.bookingContent div.bottom{background-image:url("/images/ListBookings/bg_Bottom.png");background-position:bottom;background-repeat:no-repeat;width:743px;padding: 10px 0px 15px 0px;}
            
                div.bookingContent div.center .section{padding: 0px 10px 10px 10px; width:720px; }
                div.bookingContent div.center .section td p{font-size:12px;}
                div.bookingContent div.center .section p{padding: 0px; margin:0px; }
                    div.center .section .reference{font-size:15px; font-weight:bold;}
                        div.center .section .reference .box{display:inline-block;padding:3px;padding-left:0;background-color:#ffe3a2;}
                            div.section .reference .box .refLabel{margin-right:1px;}
                            div.section .reference .box .refPNR{color:#E75113;}
                            div.section .reference .refInfo{margin-left:5px; color:#6a6a5a;}
                            
                            div.section table{width:100%;}
                            div.section table tbody{}
                            div.section table tbody tr{}
                            div.section table tbody tr.flight td{padding:2px; vertical-align:middle; background-color:#fff1d0;}
                            div.section table tbody tr td{padding:2px; vertical-align:middle;}
                            
                div.bookingContent div.bottom .info{margin-left:15px;}
            
    div.ListBookingsContainer div.buttonContainer{margin:15px 0px 10px 0px; padding: 5px 0px 5px 0px; width:734px;}
        div.buttonContainer div.buttonBack{float:left;}
            div.buttonContainer div.buttonBack .btnLeft{background-image:url("/images/ListBookings/btn_BackLeft.png"); width:21px; display:inline; float:left; background-repeat:no-repeat; height:21px; padding: 0px 0px 0px 0px;}
            div.buttonContainer div.buttonBack .btnBody{background-image:url("/images/ListBookings/btn_bgCenter.png"); padding:3px 5px 0px 5px; float:left; height:21px; display:inline;background-repeat:repeat-x;}
            div.buttonContainer div.buttonBack .btnright{background-image:url("/images/ListBookings/btn_bgRight.png");float:left; height:21px; display:inline;background-repeat:no-repeat;width:8px; padding: 3px 0px 0px 0px;}
        div.buttonContainer div.buttonBack .lnkButton:hover{text-decoration:underline;color:#E42217;}
            div.buttonContainer div.buttonBack .lnkButton:hover .btnLeft{background-image:url("/images/ListBookings/btn_BackLeft_hover.png"); width:21px;}
            div.buttonContainer div.buttonBack .lnkButton:hover .btnBody{text-decoration:underline;}
            div.buttonContainer div.buttonBack .lnkButton:hover .btnright{}
            
        div.buttonContainer div.buttonHomePage{float:right;}
            div.buttonContainer div.buttonHomePage .btnHomeLeft{background-image:url("/images/ListBookings/btn_bgLeft.png");float:left; height:21px; display:inline;background-repeat:no-repeat;width:8px; padding: 3px 0px 0px 0px;}
            div.buttonContainer div.buttonHomePage .btnHomeBody{background-image:url("/images/ListBookings/btn_bgCenter.png");padding:3px 5px 0px 5px; float:left; height:21px; display:inline;background-repeat:repeat-x;}
            div.buttonContainer div.buttonHomePage .btnHomeRight{background-image:url("/images/ListBookings/btn_bgHomeRight.png"); width:21px; display:inline; float:left; background-repeat:no-repeat; height:21px;padding: 0px 0px 0px 0px;}
        div.buttonContainer div.buttonHomePage .lnkButton:hover{text-decoration:underline;color:#E42217;}
            div.buttonContainer div.buttonHomePage .lnkButton:hover .btnHomeLeft{}
            div.buttonContainer div.buttonHomePage .lnkButton:hover .btnHomeBody{text-decoration:underline;}
            div.buttonContainer div.buttonHomePage .lnkButton:hover .btnHomeRight{background-image:url("/images/ListBookings/btn_bgHomeRightHover.png"); width:21px;}
        
.accountInfo{font-size: 12px; margin-bottom: 8px;}
#divWhiteFrameTop{width: 100%; height: 11px; background: url(/images/whiteFrameTop.png) no-repeat;}
#divWhiteFrameMiddle{width: 100%; background: url(/images/whiteFrameMiddle.png) repeat-y;}
#divWhiteFrameBottom{width: 100%; height: 8px; background: url(/images/whiteFrameBottom.png) no-repeat;}

#divGrayFrame{padding-left: 7px;}
#divGrayFrameTop{width: 100%; height: 3px; background: url(/images/grayFrameTop.png) no-repeat; }
#divGrayFrameMiddle{width: 100%; background: url(/images/grayFrameMiddle.png) repeat-y; padding: 0px 0px 5px 5px;}        
#divGrayFrameBottom{width:100%; height:3px; background: url(/images/grayFrameBottom.png) no-repeat;}
.ListText {font-size: 12px;}
.SelectTravellerBox {width: 300px; border: solid 1px #969696; margin-bottom: 1px; padding: 1px !important; padding-right:0px; overflow: hidden;}
.RadioBtnLabel {vertical-align: middle;}

div.printLinkContainer {width: 725px; text-align:right;}
div.printLinkContainer .printLink{cursor:pointer;  text-decoration:none; padding-bottom:8px;}
div.printLinkContainer .printLink:hover{color:#E42217; text-decoration:underline;}
div.topLink{margin: 0px 0px 8px 0px;}
div.bottomLink{margin: 8px 0px 0px 0px;}
.SelectTravelerBox{ font-size: 12px;}
.NotificationDialog {width: 738px;}
.specialMessage {color: #FF0000;}